API
LinkedIn API
The AI-powered LinkedIn provides 360° Global Media Data & Intelligence on LinkedIn professionals, recruiters, B2B marketers, company page managers, and thought leaders.
API 参考 版本: 1.0.0 2 终端 身份验证
基本网址
https://pressmonitor.com/api 身份验证
所有请求都需要 x-api-key 和 x-subscription-id 标头。x-api-key 验证您的账户;x-subscription-id 选择订阅的服务。
x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/linkedin_profile LinkedIn Profil
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
| username | string | query | 是 | Username |
代码示例
curl -X GET \
"https://pressmonitor.com/api/linkedin_profile?username=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 响应
200 Success
GET
/linkedin_company LinkedIn Entreprise
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
| company_id | string | query | 是 | Company ID |
代码示例
curl -X GET \
"https://pressmonitor.com/api/linkedin_company?company_id=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 响应
200 Success
